最近修复的PHP远程执行漏洞正在被利用

最近修复的PHP远程执行漏洞正在被利用

最近修复了控制服务器的PHP远程代码执行漏洞。所谓的漏洞允许攻击者通过发送特制的网址在易受攻击的服务器上执行命令。该漏洞已在GitHub上发布。

不是所有的网络服务器都受到影响,但是只有引擎引擎和FPM支持的服务器受到影响。

FPM代表快速图形处理管理器,是快速图形处理的另一种实现。它不是Nginx的标准组件,但是一些托管组织认为它是标准PHP托管环境的一部分。

其中一个托管人,Nextcloud,向客户发出了安全警告,敦促他们升级到最新的PHP和。回到搜狐看更多

负责任的编辑:

留言板

|PowerBy Zblog, Theme: 涂涂研版 By www.tusay.net